Subject: FVWM: More newbie ?'s

From: "Thomas J. Downey Jr" <[email-masked]>
Date: Tue, 30 Jan 1996 19:09:30 -0600

Ok,

The problem was the the LD_LIBRARY_PATH was not set until i ran openwin.
I set it in my .cshrc and got past that problem. 

Now I get:

fvwm: can't open display :0

I checked the documentation and FAQ and there is no entry for 
"now that I've compiled fvwm, how do I run it?"

Thanks for your patience,
Tom
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].